Fehler nach Installation [Gelöst]


  • 0 x
    07. 02. 2005, 07:59

    Hi
    habe mir TV installiert und bekomme, wenn ich unter Web/templaVoila klicke die Fehlermeldung

    Fatal error: Call to undefined function: fullquotestr() in /blabla/www/typo3/typo3conf/ext/templavoila/mod2/index.php on line 1444

    Kann mir jemand weiterhelfen?

    vielen Dank
    mfg
    simon

  • strophi strophi
    T3PO
    0 x
    9 Beiträge
    0 Hilfreiche Beiträge
    25. 02. 2005, 09:02 - Lösung

    Hallo Forum,

    [quote:41f6ec62d9="tom_meier"]Hallo,

    die 3.8er steht unter http://130.228.0.33/t3dl/src/

    zur Verfügung.l[/quote:41f6ec62d9]

    Kasper schrieb in einem Thread diesbezüglich:
    "Anyways, downgrade and wait for the next TYPO3 release or update TYPO3
    from CVS."

    Okay das Tar-File habe ich gezogen. Nach dem Entpacken habe ich ein 39MB großes File, heißt genauso wie das Tar-File. Wie komme ich jetzt an die korrekte Version von [b:41f6ec62d9]class.t3lib_db.php[/b:41f6ec62d9] ?

    mfg

    Strophi


  • aheuer aheuer
    Padawan
    0 x
    35 Beiträge
    0 Hilfreiche Beiträge
    08. 02. 2005, 17:50

    hab das gleiche Problem...

    wäre an einer Antwort auch stark interessiert!


  • 0 x
    09. 02. 2005, 22:16

    geht mir genauso hilfe!!!

  • tom_meier tom_meier
    Sternenflotten-Admiral
    0 x
    187 Beiträge
    2 Hilfreiche Beiträge
    10. 02. 2005, 14:24

    Welche Version habt Ihr Installiert ??

    Die TV funktioniert nur mit der Typo3 Vers. 3.8 vollständig.

    Sonst die ältere Version nehemen glaube 0.30

  • aheuer aheuer
    Padawan
    0 x
    35 Beiträge
    0 Hilfreiche Beiträge
    10. 02. 2005, 15:23

    aha...ok...das kanns sein. Ich hab 3.7

  • maria1000 maria1000
    Padawan
    0 x
    57 Beiträge
    0 Hilfreiche Beiträge
    10. 02. 2005, 15:28

    Hi, da ich auch vor dem gleichen Problem stehe ... wo gibt's denn:
    1. Typo3 Vers. 3.8 (auf typo3.org ist die letzte Version 3.7.0)?
    2. Wie komme ich zu der früheren Version von TemplaVoila?

    maria1000

  • aheuer aheuer
    Padawan
    0 x
    35 Beiträge
    0 Hilfreiche Beiträge
    10. 02. 2005, 16:27

    zu einer früheren Version kommst du in dem du beim Ext. Manager im Respository die Extension suchst, druafklickst (NICHT auf das runterladen Symbol). Dann kommst du zu den Details und kannst oben links in einem Drop Down Feld ältere Versionen abrufen...

    Aber woher bekommt man 3.8 (CVS)? Ist das schon einigermaßen nutzbar?

  • tom_meier tom_meier
    Sternenflotten-Admiral
    0 x
    187 Beiträge
    2 Hilfreiche Beiträge
    11. 02. 2005, 11:13

    Hallo,

    die 3.8er steht unter http://130.228.0.33/t3dl/src/

    zur Verfügung.

    Ist allerdings NICHT für den Online Einsatz zu empfehlen.

    Für die Installation unter Windows müssen allerdings noch einige Directory's Kopiert werden (Da keine Sym Links zur Verfügung stehen)

    Bei Fragen kurze Mail


  • 0 x
    12. 02. 2005, 10:43

    Folgende Fehler bei Verwendung von Typo 3.7.0 und TemplaVoila 0.3.0 nach Auswahl des Menüpunktes [b:b69350208b]TemplaVoila[/b:b69350208b]:
    [quote:b69350208b]Warning: mysql_fetch_row(): supplied argument is not a valid MySQL result resource in * ypo3 ypo3 3libclass.t3lib_db.php on line 736

    Warning: mysql_fetch_row(): supplied argument is not a valid MySQL result resource in * ypo3 ypo3 3libclass.t3lib_db.php on line 736

    Warning: mysql_fetch_assoc(): supplied argument is not a valid MySQL result resource in * ypo3 ypo3 3libclass.t3lib_db.php on line 723

    Warning: mysql_fetch_assoc(): supplied argument is not a valid MySQL result resource in * ypo3 ypo3 3libclass.t3lib_db.php on line 723

    Warning: Invalid argument supplied for foreach() in * ypo3 ypo3confext emplavoilamod2index.php on line 254[/quote:b69350208b]

  • jenses jenses
    Flash Gordon
    0 x
    3087 Beiträge
    106 Hilfreiche Beiträge
    12. 02. 2005, 20:58

    Lest doch bitte alle mal das Tutorial "Futuristic Template Building"
    ab Seite 6, Installation.

    jenses